javax.xml.stream

## Interface XMLResolver

    public interface XMLResolver

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.Object` `resolveEntity(java.lang.String publicID, java.lang.String systemID, java.lang.String baseURI, java.lang.String namespace)`

### Method Detail

#### resolveEntity

    java.lang.Object resolveEntity(java.lang.String publicID,
                                   java.lang.String systemID,
                                   java.lang.String baseURI,
                                   java.lang.String namespace)
                            throws XMLStreamException

Throws:
  `XMLStreamException`